<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>gCube Ckan metadata publisher widget is a GWT Widget that allows to publish metadata on the d4science ckan data catalogue.</Description>
		<Class>PortletWidgets</Class>
		<Name>ckan-metadata-publisher-widget</Name>
		<Version>1.3.1-SNAPSHOT</Version>
		<Packages>
			<Software>
				<Name>ckan-metadata-publisher-widget</Name>
				<Version>1.3.1-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.widgets</groupId>
					<artifactId>ckan-metadata-publisher-widget</artifactId>
					<version>1.3.1-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>target/ckan-metadata-publisher-widget-1.3.1-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
